
D4Science Infrastructure - Upgrade #12149

Upgrade # 12019 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.0

FARM VO upgrade to gCube 4.12

Jul 10, 2018 03:02 PM - Roberto Cirillo

Status: Completed Start date: Jul 10, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.12

  

Infrastructure: Production   

Description

History

#1 - Jul 10, 2018 03:20 PM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

(CNR) DONE smart-grsf-d4s.d4science.org

(CNR) DONE spd2.d4science.org

(CNR) DONE tabulardata2.d4science.org

Smartgears services

(CNR) DONE smart-grsf-d4s.d4science.org upgrade grsf service. Upgraded with gCube-Snapshots version

(CNR) DONE spd2.d4science.org: install spd service

(CNR) DONE tabulardata2.d4science.org upgrade tabulardata service

#2 - Jul 16, 2018 02:54 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 17, 2018 04:17 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 17, 2018 06:40 PM - Roberto Cirillo

- Status changed from In Progress to Completed
